<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Saderības ar dzirdes aparātiem (HAC) noteikumi mobilajiem tālruņiem"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Saderības ar dzirdes aparātiem (HAC) noteikumi mobilajiem tālruņiem</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Saderības
ar dzirdes aparātiem (HAC) noteikumi mobilajiem tālruņiem</h2><p>2003. gadā FCC pieņēma noteikumus, lai padarītu digitālos
bezvadu tālruņus saderīgus ar dzirdes aparātiem un kohleāriem implantiem.
Lai gan analogi bezvadu tālruņi parasti nerada traucējumus dzirdes
aparātos vai kohleāros implantos, digitāli bezvadu tālruņi dažreiz
izraisa traucējumus elektromagnētiskās enerģijas dēļ, ko rada tālruņa
antena, pretgaisma vai citi komponenti.</p>
<p>Jūsu tālrunis ir saderīgs
ar FCC HAC regulām (ANSI C63,19).</p>
<p>Kamēr dažu dzirdes ierīču
(dzirdes aparātu un kohleāro implantu) tuvumā tiek lietoti daži bezvadu
tālruņi, lietotāji var pamanīt sanošu, dūcošu vai svilpojošu troksni.</p>
<p>Daži dzirdes aparāti pret šo traucējošo troksni ir noturīgāki
nekā citi, un var atšķirties arī tālruņu izraisīto traucējumu apjoms.</p>
<p>Bezvadu tālruņu industrija ir izstrādājusi vērtējumu sistēmu bezvadu
tālruņiem, lai palīdzētu dzirdes aparātu lietotājiem atrast tālruņus,
kas ir saderīgi ar viņu dzirdes aparātiem. Ne visi tālruņi ir vērtēti.
Tālruņiem, kuri ir saņēmuši vērtējumu, tas ir norādīts uz iepakojuma
vai uz uzlīmes, kas atrodas uz iepakojuma. Vērtējumi nav garantijas. </p>
<p>Rezultāti atšķiras atkarībā no lietotāja dzirdes aparāta un dzirdes
zuduma. Ja jūsu dzirdes aparāts ir jutīgs pret traucējumiem, iespējams,
ka jūs nevarēsiet veiksmīgi lietot novērtētu tālruni. Tālruņa izmēģināšana
ar jūsu dzirdes aparātu ir labākais veids, kā izvērtēt tālruņa atbilstību
jūsu personiskajām vajadzībām.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M vērtējumi Vērtējumu
M3 vai M4 saņēmušie tālruņi atbilst FCC prasībām, un visdrīzāk radīs
mazākus traucējumus dzirdes aparātiem nekā tālruņi, kas nav apzīmēti.
M4 ir labākais/augstākais no šiem diviem vērtējumiem.</p>
</div>

<div class="section"><p>T vērtējumi
Vērtējumu T3 vai T4 saņēmušie tālruņi atbilst FCC prasībām, un tos
visdrīzāk būs vieglāk lietot ar dzirdes aparāta T spoli (“T slēdzi”
vai “tālruņa slēdzi”) nekā tālruņus, kas nav novērtēti. T4 ir labākais/augstākais
no diviem vērtējumiem. (Ņemiet vērā, ka visiem dzirdes aparātiem ir
iebūvētas T spoles.) Dzirdes aparātiem arī var būt vērtējums.</p>
</div>

<div class="section"><p>Šis tālrunis tika
pārbaudīts un novērtēts izmantošanai pie dzirdes aparātiem attiecībā
uz bezvadu tehnoloģijām, ko tas izmanto. Taču šajā tālrunī var tikt
izmantotas bezvadu tehnoloģijas, kuras nav pārbaudītas darbībai ar
dzirdes aparātiem. Svarīgi izmēģināt dažādas tālruņa funkcijas un
dažādās vietās, izmantojot jūsu dzirdes aparātu vai kohleāro implantu,
lai noteiktu, vai nav dzirdami kādi traucējoši trokšņi. Lai iegūtu
informāciju par saderību ar dzirdes aparātiem, sazinieties ar pakalpojumu
sniedzēju vai tālruņa ražotāju. Ja jums ir jautājumi par atgriešanas
vai apmaiņas politiku, konsultējaties ar pakalpojumu sniedzēju vai
tālruņa pārdevēju.</p>
</div>

<div class="section"><p>Lai nodrošinātu
dzirdes aparāta savietojamības rādītāja saglabāšanu, zvana laikā sekundārajiem
raidītājiem, piemēram, Bluetooth un/vai Wi-Fi komponentiem, ir jābūt
izslēgtiem.</p>
<p>Lai iegūtu papildinformāciju par FCC noteikumiem
par saderību ar dzirdes aparātiem, skatiet <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>